## telepathy-voip-engine 0.1.12-0osso1

=== debian/changelog ===
telepathy-voip-engine (0.1.12-0osso1) unstable; urgency=low

  * New upstream release.

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Tue, 20 Jun 2006 15:19:26 +0100

telepathy-voip-engine (0.1.11-0osso2) unstable; urgency=low

  * New release.
    - Fix voip-engine segfaulting on multiple calls on the same voip-engine
      instance

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Fri, 16 Jun 2006 14:07:41 -0400

telepathy-voip-engine (0.1.11-0osso1) unstable; urgency=low

  * New release.
    - Use libtp props interface to pass STUN parameters from connection to
      farsight. Closes: #31879.
  * Build depend on libtelepathy 0.0.14.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Thu, 15 Jun 2006 22:16:26 +0100

telepathy-voip-engine (0.1.9-0osso2) unstable; urgency=low

  * New upstream.

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Wed, 14 Jun 2006 11:18:36 -0400

telepathy-voip-engine (0.1.9-0osso1) unstable; urgency=low

  * New upstream release.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Mon, 12 Jun 2006 17:55:53 +0100

telepathy-voip-engine (0.1.8-0osso3) unstable; urgency=low

  * Disable infoprints (Closes #30089).
  * Catch SIGSEGV and shutdown pipeline (Closes #30492).

 -- Rob Taylor <rob.taylor@collabora.co.uk>  Thu, 25 May 2006 18:21:56 +0100

telepathy-voip-engine (0.1.8-0osso2) unstable; urgency=low

  * Conflict against osso-media-engine << 1.0.23
  * Emit enable to media engine when channel is closed.

 -- Rob Taylor <rob.taylor@collabora.co.uk>  Tue, 23 May 2006 13:11:01 +0100

telepathy-voip-engine (0.1.8-0osso1) unstable; urgency=low

  * New release

 -- Rob Taylor <rob.taylor@collabora.co.uk>  Thu, 18 May 2006 19:31:29 +0100

telepathy-voip-engine (0.1.7-0osso1) unstable; urgency=low

  * New upstream release.

 -- Rob Taylor <rob.taylor@collabora.co.uk>  Fri, 12 May 2006 18:13:07 +0300

telepathy-voip-engine (0.1.6-0osso2) unstable; urgency=low

  * Enable infoprint debugging
  * Add message for DSP crash.

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Thu, 11 May 2006 09:46:46 +0100

telepathy-voip-engine (0.1.6-0osso1) unstable; urgency=low

  * New upstream release

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Wed, 10 May 2006 19:17:29 +0300

telepathy-voip-engine (0.1.5-0osso1) unstable; urgency=low

  * New upstream release

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Wed, 26 Apr 2006 10:22:21 +0100

telepathy-voip-engine (0.1.4-0osso1) unstable; urgency=low

  * New upstream release

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Mon, 24 Apr 2006 18:38:17 +0100

telepathy-voip-engine (0.1.3-0osso2) unstable; urgency=low

  * New upstream release

 -- Burger <philippe.kalaf@collabora.co.uk>  Wed, 12 Apr 2006 13:26:01 -0400

telepathy-voip-engine (0.1.3-0osso1) unstable; urgency=low

  * New upstream release

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Sun,  9 Apr 2006 13:06:36 +0300

telepathy-voip-engine (0.1.2-0osso2) unstable; urgency=low

  * add missing file, error gracefully when failing to get proxy to channel

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Fri,  7 Apr 2006 17:40:36 +0300

telepathy-voip-engine (0.1.2-0osso1) unstable; urgency=low

  * New upstream version.

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Fri,  7 Apr 2006 16:45:38 +0300

telepathy-voip-engine (0.1.1-0osso1) unstable; urgency=low

  * New upstream release.

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Thu,  6 Apr 2006 11:03:21 +0300

telepathy-voip-engine (0.1.0-0osso3) unstable; urgency=low

  * Code fix

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed,  5 Apr 2006 16:12:33 -0400

telepathy-voip-engine (0.1.0-0osso2) unstable; urgency=low

  * Build dep on libfarsight-dev (>=0.1.2)

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Tue,  4 Apr 2006 17:43:15 +0300

telepathy-voip-engine (0.1.0-0osso1) unstable; urgency=low

  * New upstream release

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Tue,  4 Apr 2006 13:45:04 +0300

telepathy-voip-engine (0.0.1-2osso2.2) unstable; urgency=low

  * version updated as 0.0.1-2 has been already integrated

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Mon, 13 Mar 2006 20:22:42 +0200

telepathy-voip-engine (0.0.1-1osso2.1) unstable; urgency=low

  * cdbs added to Build-Depends:

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Mon, 13 Mar 2006 19:48:51 +0200

telepathy-voip-engine (0.0.1-1osso2) unstable; urgency=low

  * new release

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Mon, 13 Mar 2006 19:10:43 +0200

telepathy-voip-engine (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Sun, 15 Jan 2006 21:00:47 +0000
