=== debian/control ===
Source: telepathy-voip-engine
Section: libs
Priority: optional
Maintainer: Rob Taylor <rob.taylor@collbora.co.uk>
Build-Depends: debhelper (>= 4.0.0), cdbs, pkg-config, libdbus-1-dev (>=0.60), libdbus-glib-1-dev (>= 0.60), perl, libfarsight0.1-dev (>=0.1.2), libtelepathy-dev (>= 0.0.14)
Standards-Version: 3.6.0

Package: telepathy-voip-engine
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: osso-mediaengine (<<1.0.23-1)
Description: Telepathy voice over IP engine
