=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_SOURCEDIR=debian/tmp

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_PREFIX := /usr
DEB_CONFIGURE_SYSCONFDIR := /etc
DEB_CONFIGURE_EXTRA_FLAGS := --enable-maemo
debian/stamp-autotools-files:
	autoreconf -v --install
	touch debian/stamp-autotools-files
